docs

# SetChatPhoto

data class SetChatPhoto (val chatId: ChatIdentifier , val photo: MultipartFile = throw IllegalArgumentException("Unfortunately, this type of objects can't be parsed automatically")) : ChatRequest, MultipartRequest < Boolean >
Content copied to clipboard

## Constructors

SetChatPhoto
Link copied to clipboard
fun SetChatPhoto (chatId: ChatIdentifier , photo: MultipartFile = throw IllegalArgumentException("Unfortunately, this type of objects can't be parsed automatically"))
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
mediaMap
Link copied to clipboard
open override val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
open override val paramsJson : JsonObject
Content copied to clipboard
photo
Link copied to clipboard
val photo : MultipartFile
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard